### Method

# Gck Builder set_invalid

#### Declaration [src]

    void
    gck_builder_set_invalid (
      GckBuilder* builder,
      gulong attr_type
    )

#### Description [src]

Set an attribute on the builder that is invalid in the PKCS#11 sense. If an attribute with `attr_type` already exists in the builder then it is changed to the new value, otherwise an attribute is added.

#### Parameters

`attr_type`

  Type: `gulong`

  The attribute type.